MINIO_CONSOLE_SUBDOMAIN=minio-console
MINIO_CONSOLE_HTTP_PORT=9090
CONSOLE_PBKDF_PASSPHRASE=SECRET
CONSOLE_PBKDF_SALT=SECRET
CONSOLE_MINIO_SERVER=http://minio:9000
CONSOLE_PROMETHEUS_URL=http://prometheus:9090
